#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Nov 08 06:25:55 UTC 2023
maven-metadata-repository.jboss.org.xml.lastUpdated=1699424314832
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1699424314819
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1699424314884
maven-metadata-jans.xml.lastUpdated=1699424314774
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1699424314848
maven-metadata-gluu.xml.lastUpdated=1699424314841
maven-metadata-querydsl.xml.lastUpdated=1699424314878
maven-metadata-apache.snapshots.xml.lastUpdated=1699424315127
maven-metadata-mavencentral.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1699424755043
maven-metadata-bouncycastle.xml.lastUpdated=1699424314858
maven-metadata-mulesoft.xml.error=
maven-metadata-otp_auth-local.xml.lastUpdated=1699424755027
maven-metadata-bouncycastle.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-apache.snapshots.xml.error=
